MediaWiki:Mobile.css

Revision as of 18:27, 8 September 2016 by Meambobbo (talk | contribs)

Revision as of 18:27, 8 September 2016 by Meambobbo (talk | contribs)

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
/*
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/bootstrap-blue.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/prefs.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/screen.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/theme.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/jquery-ui.min.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/font.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/typography.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/misc.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/extensions/BootStrapSkinBreadcrumbs/modules/ext.crumbs.css");


@import url(http://fonts.googleapis.com/css?family=Abel|Titillium+Web:400,700,600,700italic,600italic,400italic|Architects+Daughter|Bangers|Quattrocento+Sans:400,700italic,400italic,700|PT+Mono);

@import url(https://fonts.googleapis.com/css?family=Cinzel+Decorative|Lora);

#bodyContent h1 {
 font-family:'Cinzel Decorative';
 font-size:1.7em;
}

#bodyContent h2 {
 font-family:'Cinzel Decorative';
 font-size:1.5em;
}

#content h1 {
 font-family:'Cinzel Decorative';
 font-size:1.7em;
}

#content h2 {
 font-family:'Cinzel Decorative';
 font-size:1.5em;
}

.h1 {
 font-family:'Cinzel Decorative';
 font-size:1.7em;
}

.h2 {
 font-family:'Cinzel Decorative';
 font-size:1.5em;
}

div.toc-mobile {
display:none;
}

div.tocmobile {
display:none;
}

h3, .h3 {font-size:1.3em;}
h4, .h4 {font-size:1.2em;}
h5, .h5 {font-size:1.1em;}
h6, .h6 {font-size:1em;}
*/
@import url("http://foobazaar.com/wiki/skins/bootstrap/theme.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/misc.css");